/*	Skin 03 - Indian Programs	*/

body.ind	#section					{	background-image: url("../img/skins/s3/title.png");				}
body.ind	#navlist	.nav	tt		{	background-image: url("../img/skins/s3/tab_l.png");				}
body.ind	#navlist	.nav	span	{	background-image: url("../img/skins/s3/tab_s.png");				}
body.ind	#navlist	.nav	em		{	background-image: url("../img/skins/s3/tab_r.png");				}
body.ind	#banner						{	background-image: url("../img/skins/s3/banner_repeat.png");		}
body.ind	#banner		span			{	background-image: url("../img/skins/s3/banner.jpg");			}
body.ind	#centre						{	background-image: url("../img/skins/s3/side.png");				}
body.ind	#subnav						{	background-image: url("../img/skins/s3/subnav.png");			}
body.ind	#subnav li	a:hover			{	background-color: #f2c500;	}


body.ind	#title,
body.ind	#banner{
	border-color: #dbb900;
}
	body.ind	#title,
	body.ind	#title	a:link,
	body.ind	#title	a:visited{
		color: #c67900;
		text-decoration: none;
	}

	body.ind	#subnav li,
	body.ind	#subnav li a:link,
	body.ind	#subnav li a:active,
	body.ind	#subnav li a:visited{
		color: #ae7700;
	}
	
	body.ind	#poster{
		background-image: url("../img/skins/s3/poster.jpg");
		border-color: #efdf9a;
	}

/* Arbitrary Nav Widths */
body.ind	#subnav li.p1,
body.ind	#subnav li.p1 a:link,
body.ind	#subnav li.p1 a:active,
body.ind	#subnav li.p1 a:visited	{	width: 110px !important;	}
body.ind	#subnav li.p2,
body.ind	#subnav li.p2 a:link,
body.ind	#subnav li.p2 a:active,
body.ind	#subnav li.p2 a:visited	{	width: 80px !important;		}


/* Headings */
#p_ind_home			#title		{	background-image: url("../img/headings/ind/home.png");			}
#p_ind_services		#title		{	background-image: url("../img/headings/ind/services.png");		}
#p_ind_contact		#title		{	background-image: url("../img/headings/ind/contact.png");		}
#p_ind_team			#title		{	background-image: url("../img/headings/ind/team.png");			}

#p_ind_team_rajiv	#title		{	background-image: url("../img/headings/ind/team_rajiv.png");	}
#p_ind_team_anup	#title		{	background-image: url("../img/headings/ind/team_anup.png");		}
#p_ind_team_malcolm	#title		{	background-image: url("../img/headings/ind/team_malcolm.png");	}
#p_ind_team_tim		#title		{	background-image: url("../img/headings/ind/team_tim.png");		}
#p_ind_team_maryann	#title		{	background-image: url("../img/headings/ind/team_maryann.png");	}
#p_ind_team_icn		#title		{	background-image: url("../img/headings/ind/team_icn.png");		}
#p_ind_team_idp		#title		{	background-image: url("../img/headings/ind/team_idp.png");		}
#p_ind_team_members	#title		{	background-image: url("../img/headings/ind/team_members.png");	}


/* Sidebar Quotes */
body.ind				#quote		{	background-image: url("../img/quotes/ind/default.png");			}
#p_ind_home				#quote		{	background-image: url("../img/quotes/ind/home.png");			}
#p_ind_india			#quote		{	background-image: url("../img/quotes/ind/india.png");			}
#p_ind_other			#quote		{	background-image: url("../img/quotes/ind/other.png");			}
#p_ind_team_rajiv		#quote,
#p_ind_team_malcolm		#quote,
#p_ind_team_tim			#quote		{	background-image: url("../img/quotes/ind/team_malcolm.png");	height: 190px;	}
#p_ind_team_maryann		#quote		{	background-image: url("../img/quotes/aus/team_maryann.png");	}
#p_ind_team_icn			#quote		{	background-image: url("../img/quotes/aus/team_icn.png");		}
#p_ind_team_idp			#quote		{	background-image: url("../img/quotes/ind/team_idp.png");		}
#p_ind_team_members		#quote		{	background-image: url("../img/quotes/can/team_members.png");	}
#p_ind_contact			#quote		{	background-image: url("../img/quotes/can/contact.png");			}